QGIS Application - Bug report #19110
[Data-defined] The current definition of a DD widget is not shown when hovering over it
2018-06-04 06:52 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.1(master) Regression?: Yes
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26940
Description

Select a data-defined widget and apply an expression to it or choose a field
Then hover over the widget: in the shown tooltip, the current definition section is still at undefined

Works in 2.18

Associated revisions

Revision f6fa0229 - 2018-06-08 02:09 AM - Nyall Dawson

Fix missing definition in data defined buttons

Fixes #19110

History

#1 - 2018-06-08 02:12 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|f6fa022910563369dd98b42b59f64a4e5473cd5a.
